.float_right{
	float:right;
	padding:5px;
}
.mark01 {
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px none #999999;
}
.text01 {
	font-size: 12px;
	line-height: 18px;}
#ind1{
text-indent: 1em;}
#grebol{
color: #006600;
font-weight: bold;}
.text02 {
	color: #FF0000;
}
.mark02 {
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}


.up1 {
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline blink;
}
.indent1 {
	text-indent: 1em;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	font-size: 10px;
	color: #333333;
}
.f10 {
	font-size: 10px;
}
.mark00 {
	font-size: 12px;
	font-weight: bold;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px none #999999;
	text-align: left;
	text-indent: 1em;
	display: block;
	padding: 0.5em;
	color: #660000;
	background-color: #D7F3CC;
}
.indent01 {
	margin-right: 1em;
	margin-left: 1em;
}
.fred {
	font-size: 12px;
	color: #FF0000;
}
.f10g {
	font-size: 10px;
	color: #666666;
}
.box {
	margin: 1em;
	padding: 1em;
	width: 540px;
	border: 1px solid #999966;
	}
.f10g2 {
	font-size: 10px;
	color: #666666;
 text-decoration: none;
}
div#ind2{
margin-left: 2em;}
.b {
	font-weight: bold;
}
.mark03 {
	font-size: 12px;
	font-weight: bold;
	display: block;
	padding: 0.3em;
	color: #660000;
	background-color: #D7F3CC;
}
.p01 {
text-indent: 1em;}